RubyGems Navigation menu

paypal-sdk-buttonmanager 1.106.0

The PayPal Button Manager SDK provides Ruby APIs to create, and manage PayPal Payments Standard buttons programmatically.

Versions:

  1. 1.106.0 - August 22, 2013 (60.5 KB)
  2. 1.103.0 - June 12, 2013 (60 KB)
  3. 1.102.0 - May 27, 2013 (60 KB)
  4. 1.98.2 - April 26, 2013 (60 KB)
  5. 1.98.1 - March 12, 2013 (60.5 KB)
Show all versions (9 total)

Runtime Dependencies:

Authors:

  • PayPal

Owners:

7e6f70eee68af511e3e9650a4c9c3998

Total downloads 6,425

For this version 1,183

Show all versions (9 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'paypal-sdk-buttonmanager', '~> 1.106.0' = Copy to clipboard Copied!

install:
gem install paypal-sdk-buttonmanager = Copy to clipboard Copied!

Links: